@charset "UTF-8";

#home section:before {
	display: none;
}

/* ヘッダ */
header {
}

/* 見出し */


/* スライダー */
body #allcontents section article.sitemessage {
	margin: 0px;
	position: relative;
}
section article.sitemessage > div {
	height: 100%;
	margin: 0px auto;
	position: relative;
	width: 100%;
}
section article.sitemessage > div .swiper-wrapper {
	position: relative;
}
section article.sitemessage > div .swiper-slide {
	position: relative;
	text-align: center;
}
section article.sitemessage > div .swiper-slide img {
	height: 288px;
	width: auto;
	object-fit: cover;
}
section article.sitemessage > div .swiper-slide * {
	line-height: 1.4;
}
section article.sitemessage > div .swiper-wrapper .message {
	font-size: 1.8em;
	color: #FFF;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	font-weight: 200;
	transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	white-space: nowrap;
	display: none;
}
section article.sitemessage > div .swiper-button-prev,
section article.sitemessage > div .swiper-button-next {
	color: #fff;
}
section article.sitemessage > div .message_one {
	font-size: 1.8em;
	color: #FFF;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	font-weight: 200;
	transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	white-space: nowrap;
	z-index: 20;
	line-height: 1.4;
}
section article.sitemessage > div .message_one * {
	line-height: 1.4;
}
:root {
    --swiper-navigation-size: 24px !important;
}

/* バナーリンク */
section article.page_link {
	margin-top: 0px;
}
section article.page_link > div {
	margin-top: -20px;
	position: relative;
	z-index: 5;
}
section article.page_link > div p {
	background: #edc8ce;
	margin-bottom: 10px;
}
section article.page_link > div p a {
	padding: 15px;
	text-align: center;
	display: block;
	height: 100%;
	text-decoration: none;
	position: relative;
}
section article.page_link > div p a:after {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #9a001b transparent;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
section article.page_link > div p a span {
	display: block;
	padding: 5px 10px;
	background: #FFF;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
section article.page_link > div p a img {
	height: 40px;
	width: auto;
	margin-right: 10px;
}
section article.page_link > div p a strong {
	font-weight: 300;
	font-size: 1.8em;
	line-height: 1.2;
}
section article.page_link > div p a strong small {
	display: block;
	line-height: 1.2;
}

/* センター紹介 */
section article.intro_link {
	overflow: hidden;
	margin: 50px 0px 0px;
}
section article.intro_link > div {
	width: 100%;
	margin: 0px;
	position: relative;
	padding-top: 8%;
}
section article.intro_link > div .intro_img {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 30%;
}
section article.intro_link > div .intro_img img {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
section article.intro_link > div .intro_area {
	margin: -15% 30px 0;
	position: relative;
	background: rgba(255,255,255,0.5);
	padding: 10px;
}
section article.intro_link > div .intro_area dl {
	background: #FFF;
	padding: 10px 20px 20px;
}
section article.intro_link > div .intro_area dl .intro_title {
	font-size: 2em;
	font-weight: 300;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #9a001b;
}
section article.intro_link > div .intro_area dl dd  {
	font-size: 1.6em;
	line-height: 2;
	overflow-wrap: break-word;
	word-wrap: break-word;
}
section article.intro_link > div .intro_area dl a  {
	background: #efefef;
	display: table;
	padding: 0em 2em;
	color: #9a001b;
	margin: 1em auto 0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

/* お知らせ */
section article.information {
	padding: 50px 0px;
	background-color: #efefef;
}
section article.information .information_menu {
	border-bottom: 3px solid #9a001b;
}
section article.information .information_menu p {
	font-size: 16px;
	line-height: 3;
	font-weight: 500;
	color: #FFF;
	text-align: center;
	background: #9a001b;
}
section article.information .tab_content {
	background: #FFF;
	padding: 0px 20px 20px;
}
section article.information .tab_content dl dt {
	padding-top: 1em;
}
section article.information dl dd {
	padding-bottom: 1em;
	border-bottom: 1px dotted #8a8a8a;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	-ms-flex-align:start;
	align-items:flex-start;
	line-height: 1.5;
}
section article.information dl dd .campus {
	padding: 0em 0.5em;
	color: #0f4b9c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #0f4b9c;
	margin-right: 0.5em;
	white-space: nowrap;
	display: inline-block;
}
section article.information .info_list a {
	background: #0f4b9c;
	display: table;
	padding: 0.5em 2em;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin: 1em auto 0px;
	line-height: 1.5;
}

@media (min-width: 360px) {
section article.page_link > div p a strong small {
	display: inline;
}
}

@media (min-width: 415px) {
section article.intro_link > div .intro_img {
	position: absolute;
	right: 40%;
	top: 0px;
	width: 600px;
	height: 325px;
	padding-top: 0%;
}
section article.intro_link > div .intro_img img {
	width: auto;
	position: static;
}
section article.intro_link > div .intro_area {
	margin: 0 0 0 40%;
	position: relative;
	background: rgba(255,255,255,0.5);
	padding: 10px;
}
section article.intro_link > div .intro_area dl {
	padding: 20px;
}
section article.intro_link > div .intro_area dl .intro_title {
	font-size: 2.4em;
	text-align: left;
}
section article.intro_link > div .intro_area dl dd  {
	font-size: 1.6em;
	line-height: 2;
	margin-top: 1em;
	overflow-wrap: break-word;
	word-wrap: break-word;
}
section article.intro_link > div .intro_area dl a  {
	background: #efefef;
	display: table;
	padding: 0.5em 2em;
	color: #9a001b;
	margin: 1em 0 0;
}

section article.information .information_menu p a {
	font-size: 18px;
}
}

@media (min-width: 540px) {
section article.page_link > div p a {
	padding: 20px;
}
section article.page_link > div p a img {
	height: 50px;
	margin-right: 15px;
}
section article.page_link > div p a strong {
}
}

@media (min-width: 768px) {
/* スライダー */
section article.sitemessage > div .swiper-slide img {
	height: auto;
	width: auto;
	object-fit: cover;
}
body #allcontents section article.sitemessage {
	margin-top: 0px;
}
section article.sitemessage > div .swiper-wrapper .message {
	font-size: 3.8em;
}
section article.sitemessage > div .message_one {
	font-size: 3.8em;
}
:root {
    --swiper-navigation-size: 44px !important;
}

/* バナーリンク */
section article.page_link > div {
	margin-top: -50px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
section article.page_link > div p {
	width: 23%;
	margin-bottom: 0px;
}
section article.page_link > div p a {
	padding: 30px 20px 20px;
}
section article.page_link > div p a:after {
	border-width: 0 0 30px 30px;
}
section article.page_link > div p a span {
	padding: 0px;
	background: none;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	display: block;
	height: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;

}
section article.page_link > div p a img {
	height: 100px;
	width: auto;
	display: block;
	margin: 0 auto 30px;
}
section article.page_link > div p a strong {
	display: table-cell;
	line-height: 1.2;
	padding: 5px 0px;
	background: #FFF;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	height: 70px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
}
section article.page_link > div p a strong small {
	display: block;
	font-size: 60%;
	line-height: 1;
}

/* センター紹介 */
section article.intro_link {
	margin: 100px 0px;
}
section article.intro_link > div {
}
section article.intro_link > div .intro_img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 60%;
	height: auto;
}
section article.intro_link > div .intro_area {
	padding: 20px;
}
section article.intro_link > div .intro_area dl {
	padding: 20px 20px 50px 50px;
}
section article.intro_link > div .intro_area dl .intro_title {
	font-size: 2.6em;
}
section article.intro_link > div .intro_area dl a  {
	font-size: 18px;
	padding: 1em 3em;
}
/* お知らせ */
section article.information {
	padding: 100px 0px;
}
section article.information .information_menu p {
	font-size: 22px;
	letter-spacing: 0.2em;
}
section article.information .tab_content dl dt {
	padding-top: 2em;
}
section article.information dl dd {
	padding: 0 0 2em 8em;
	border-bottom: 1px dotted #8a8a8a;
	margin-top: -1.8em;
}
}


@media (min-width: 1320px) {
/* ヘッダ */
header {
	height: 200px;
}
header div.header_info {
	height: 130px;
}
header div.header_info h1 {
	width: 550px;
	max-width: 550px;
}
header div.header_info h1 .logo_mark {
	height: auto;
	width: 550px;
	margin-right: 30px;
}
/* スライダー */
body #allcontents section article.sitemessage {
	margin-top: -70px;
	background-size: auto;
}
section article.sitemessage > div .swiper-wrapper .swiper-slide {
	text-align: center;
}
section article.sitemessage > div .swiper-wrapper .message {
	font-size: 5.5em;
}
section article.sitemessage > div .message_one {
	font-size: 5.5em;
}
section article.sitemessage > div .buttons {
	width: 100%;
	max-width:1380px;
	height: 30px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	white-space: nowrap;
	z-index: 15;
}
section article.sitemessage > div .swiper-button-prev {
    right: auto;
    left: 0px;
}
section article.sitemessage > div .swiper-button-next {
    right: 0px;
    left: auto;
}
/* バナーリンク */
section article.page_link > div p a {
	padding: 45px 30px 30px;
}
section article.page_link > div p a img {
	height: auto;
}
section article.page_link > div p a strong {
	font-size: 2.6em;
}
/* センター紹介 */
section article.intro_link {
	margin: 200px 0px 0px;
}
section article.intro_link > div {
	padding-top: 10%;
}
section article.intro_link > div {
}
section article.intro_link > div .intro_img {
	width: 60%;
}
section article.intro_link > div .intro_area dl {
	padding: 50px 20px 50px 100px;
}
section article.intro_link > div .intro_area dl .intro_title {
	font-size: 4em;
}
section article.intro_link > div .intro_area dl dd {
	font-size: 2.6em;
}

/* お知らせ */
section article.information .information_menu {
}
}
